Subject: Request to resume us to work from Home !!
From: Ankit Kumar <[email-masked]>
To: Syed Ataullah <[email-masked]>, AMIR <[email-masked]>
Date: Tue, 15 Mar 2022 05:54:59 -0700 (MST)

Dear Manager, 

I am writing this mail to request you to kindly allow me to continue work from Home. Please consider my request as I have exhausted my monthly saving into my sister's marriage and going through some serious financial crunch. I would be extremely grateful to you guys if you would consider my request as I am out of funds to accommodate daily travelling expenses for this month. 

Hope you would understand my issue. 

Thanks & Regards, 
Ankit